from ._builtin import Page


class UrnsIntro(Page):
    def is_displayed(self):
        return self.round_number == 1

    def app_after_this_page(self, upcoming_apps):
        if self.participant.vars['chosen_app_urns'] == 1:
            return upcoming_apps[0]
        else:
            return upcoming_apps[1]


page_sequence = [UrnsIntro]
